<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>basic_sibe</title>
        <link rel="stylesheet" href="css/styles.css">
        <link rel="stylesheet" href="css/styles_defect.css">
    </head>
    <body>
        <header>
            <h1 class='header'>
                test3
            </h1>
        </header>
        <nav> 
            <ul class="top">
                <li class="top"> <a class='nav' href='index.html'>Главная</a> </li>
                <li class="top"> <a class='nav' href='../test1/game/index.html'>Отметить исправленое</a> </li>
                <li class="top"> <a class='nav' href='../title.html'>Контакты жильцов</a> </li>
                <li class="top"> <a class='nav' href='http://learn.javascript.ru/'>Контакты персонала</a> </li>

            </ul>
        </nav>
        <select name="globalPlace" id='globalPlace'>
            <option value="">Укажите подъезд</option>
            <option value="1">1 подъезд</option>
            <option value="2">2 подъезд</option>
            <option value="3">3 подъезд</option>
            <option value="4">4 подъезд</option>
            <option value="5">5 подъезд</option>
            <option value="6">6 подъезд</option>
        </select>
        <select name="localPlace" id='localPlace'>
            <option value="">Укажите этаж</option>
        </select>
        <select name="exactPlace" id='exactPlace'>
            <option value="">Укажите место</option>
        </select>
        <select name="place" id='place'>
            <option value="">Укажите место</option>
        </select>
        <form id="coment_form" class="coment_form" action="./something">
            <input id='coment' class="coment" type="text" name="coment">
            <input id='coment_date' class="coment_date_input" type="date" name="comentDate">
            <button>Сохранить</button>
        </form>
        <script src='./js/defect_add.js'></script>
    </body>
</html>